.video-gallery-box {
  display: flex;
  gap: 5px;
  justify-content: center;
}
.gallery-video-inner-box {
  width: 20%;
}
.select-lang{
  border-radius: 15px;
  padding: 0px 5px;
  height: 25px;
}
.quote-img {
background-image: url(img_new/br-bk.png);
height: 100%;
position: relative;
}
.gallery-tab{
  color:white !important;
  font-size: 16px;
}
.story-text {

  text-align: justify;
}
.main-br-div {
width: 45%;
position: absolute;
top: 23%;
right: 102px;
}
.side-content-height{
  height: 283px;
  overflow: auto;
}
.main-content .carousel-inner{
  height: 598px !important;
}
.main-content .carousel-item{
  height: 100%;
}
.main-content .carousel-item img{
  height: 100%;
}
.about-ul{
padding: 0px 24px;
}
.q-name {
font-size: 32px;
font-weight: 600;
color: var(--Light-Blue, #248ac8);
font-family: Roboto;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 44px;
letter-spacing: 0.56px;
margin-bottom: 26px;
}
.q-para {
color: #fff;
font-size: 28px;
font-style: italic;
font-weight: 300;
line-height: normal;
letter-spacing: 0.62px;
}
.notification-header0 {
color: #303030;
font-family: Roboto;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: capitalize;
padding: 20px 24px;
border-bottom: 1px solid #ccc;
}
.q-title {
color: var(--White, #fff);
font-family: Roboto;
font-size: 50px;
font-style: normal;
font-weight: 600;
line-height: 25px;
}

.notification-header0 span {
float: right;
color: #0464a0;
text-transform: capitalize;
font-size: 22px;
}
.notice-per_and_board {
background: #ffffff;
padding: 40px 0px 70px;
}
.accordion-button {
font-weight:600;
color: #045f98;
}
.a-text-sitemap {
  color: black;
  text-decoration: none;
  font-weight: 600;
}
.form-control {
  border: 1px solid #ced4da !important;
}
.Notification_body {
padding: 13px 22px;
/* border-bottom: 1px solid #ccc; */
height: 365px;
overflow: auto;
margin: 2px 7px 10px;
}
.Notification-inner {
padding: 15px 0px;
border-bottom: 1px solid #ccc;
}

.Notification-inner .discription {
color: #0464a0;
font-size: 17px;
font-weight: 700;
}
.Announcement-section {
font-size: 17px;
margin: 4px 0px 0px;
}

::-webkit-scrollbar {
width: 10px;
height:7px;
}

/* Track */
::-webkit-scrollbar-track {
background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
background: #0464a0;
border-radius: 5px;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: #0464a0;
}
.arti-section-width {
width: 85%;
margin: 0px auto;
}
iframe ._2p3a {
width: 850px;
height: 300px;
float: left;
margin-right: 1%;
margin-left: 10px;
}
.soc-link {
padding: 10px;
}

/*  calender start */
.calendar {
position: relative;
overflow: hidden;
text-transform: capitalize;
text-align: center;
font: 15px/1em inherit;
color: #545a5c;
}
.calendar a {
text-decoration: none;
color: inherit;
position: absolute;
background-color: #0464a0;
border-radius: 60px;
color: white;
height: 35px;
width: 35px;
font-weight: bold;
padding: 5px 0px;
}
.calendar a:hover {
background-color: #0464a0;

color: white;
}
.calendar header .simple-calendar-btn {
display: inline-block;
position: absolute;
width: 30px;
height: 30px;
text-align: center;
line-height: 30px;
color: #cbd1d2;
border-radius: 50%;
border: 2px solid #cbd1d2;
}
.calendar header .simple-calendar-btn:hover {
background: #cbd1d2;
color: white;
}
.calendar header .simple-calendar-btn:before {
content: "";
position: absolute;
top: 9px;
left: 8px;
width: 8px;
height: 8px;
border-style: solid;
border-width: 3px 3px 0 0;
transform: rotate(45deg);
transform-origin: center center;
}
.calendar header .btn-prev {
top: 0;
left: 0;
transform: rotate(-180deg);
}
.calendar header .btn-next {
top: 0;
right: 0;
}
.calendar header .btn-next:before {
transform: rotate(45deg);
}
.calendar header .month {
padding: 0;
margin: 0;
font-size: 18px;
display: flex;
justify-content: center;
}
.calendar header .month .year {
font-size: 18px;
margin-left: 5px;
font-weight: 600;
}
.calendar table {
width: 100%;
margin: 50px 0 0px;
border-spacing: 0px;
}
.calendar thead {
font-size: 1.2em;
font-weight: 600;
}
.calendar td {
padding: 0.8em 0.1em;
border: 1px solid #ccc;
}
.calendar .day {
position: relative;
display: inline-block;
width: 2.5em;
height: 2.5em;
line-height: 2.5em;
border-radius: 50%;
border: 2px solid transparent;
cursor: pointer;
}
.calendar .day:hover {
border: 2px solid #e17e0a;
}
.calendar .day.today {
background: #e17e0a;
color: white;
}
.calendar .day.today.has-event:after {
background: white;
}
.calendar .day.wrong-month {
color: #cbd1d2;
}
.calendar .day.wrong-month:hover {
border: 2px solid transparent;
}
.calendar .day.has-event:after {
content: "";
position: absolute;
top: calc(50% + 0.6em);
left: calc(50% - 2px);
width: 4px;
height: 4px;
border-radius: 50%;
background: #e17e0a;
}
.calendar .day.disabled {
cursor: default;
}
.calendar .day.disabled:hover {
border: 2px solid transparent;
}
.calendar .event-container {
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 70px;
background: #545a5c;
box-sizing: border-box;
}
.calendar .event-container .event-wrapper {
overflow-y: auto;
max-height: 100%;
}
.calendar .event-container .close {
position: absolute;
width: 30px;
height: 30px;
top: 20px;
right: 20px;
cursor: pointer;
}
.calendar .event-container .close:before,
.calendar .event-container .close:after {
content: "";
position: absolute;
top: 0;
left: 50%;
width: 2px;
height: 100%;
background-color: #cbd1d2;
}
.calendar .event-container .close:before {
transform: rotate(45deg);
}
.calendar .event-container .close:after {
transform: rotate(-45deg);
}
.calendar .event-container .event {
position: relative;
width: 100%;
padding: 1em;
margin-bottom: 1em;
background: #6691cc;
border-radius: 4px;
box-sizing: border-box;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
text-align: left;
color: white;
}
.calendar .event-container .event-date {
margin-bottom: 1em;
}
.calendar .event-container .event-hour {
float: right;
}
.calendar .event-container .event-summary {
font-weight: 600;
}
.calendar .filler {
position: absolute;
width: 0;
height: 0;
border-radius: 50%;
background: #545a5c;
transform: translate(-50%, -50%);
}
/* gallery box */
#gallery {
padding: 30px 0px;
}
#video-gallery {
padding: 30px 0px;
}
.gallery-box {
display: flex;
justify-content: center;
align-items: center;
gap: 10px;
}
.gallery-box img {
width: 18%;
border-radius: 10px;
}
#gallery .carousel-indicators {
bottom: -49px;
}
#video-gallery .carousel-indicators {
bottom: -49px;
}
/* NAV BAR DESIGN START */
.header-top-area {
font-size: 12px;
color: #fff;
padding: 0px 0;
font-weight: 400 !important;
}

.bg-secondary-color {
background: #010439;
}
.menutabs_1 {
background-color: #010439 !important;
}
.header-searchbox-style-two {
position: relative;
float: right;
margin-top: 6px;
margin-left: 30px;
}
.side-panel-content {
background: #fff;
height: auto;
padding: 30px;
position: fixed;
right: 0;
top: 0;
-webkit-transition: all 0.7s ease 0s;
-o-transition: all 0.7s ease 0s;
transition: all 0.7s ease 0s;
width: 355px;
z-index: 9999;
-webkit-transform: translateX(100%);
-ms-transform: translateX(100%);
transform: translateX(100%);
padding-bottom: 40px;
}
.close-icon {
text-align: right;
}
.mrb-30 {
margin-bottom: 30px;
}

.mrb-30 {
margin-bottom: 30px;
}
.list-items li {
display: inherit;
padding: 5px 0;
color: #000;
}

/*Header-top-area*/
.header-top-area {
font-size: 12px;
color: #fff;
padding: 0px 0;
font-weight: 400 !important;
}
.header-top-area a {
color: #fff;
font-size: 16px;
display: block;
font-weight: 400;
text-transform: uppercase;
font-weight: 500;
}
.header-top-area i {
margin: 0px;
font-size: 14px;
font-weight: 400;
}
.header-top-area .header-top-left-part .address {
padding-right: 20px;
position: relative;
}
.header-top-area .header-top-left-part .address:after {
background: #fff;
content: "";
position: absolute;
height: 90%;
width: 1px;
right: 0;
top: 2px;
}
.header-top-area .header-top-left-part .phone {
padding-left: 20px;
}
.header-top-area .header-top-left-part i {
color: #fff;
margin-right: 5px;
vertical-align: middle;
}
.header-top-area .header-top-left-part i:before {
font-size: 16px;
}
.header-top-area .header-top-right-part .social-links {
position: relative;
display: inline-block;
}
.header-top-area .header-top-right-part .social-links::after {
position: absolute;
content: "";
right: 0px;
top: 7px;
height: 60%;
width: 1px;
background: #fff;
}
.header-top-area .header-top-right-part .social-links li {
display: inline-block;
margin-right: 15px;
}
.header-top-area .header-top-right-part .social-links li a {
color: #fff;
-webkit-transition: 0.3s;
transition: 0.3s;
}
.header-top-area .header-top-right-part .social-links li a:hover {
color: #17305e;
}
.header-top-area .header-top-right-part .social-links li:last-child {
margin-right: 25px;
}
.header-top-area .header-top-right-part .language {
display: inline-block;
margin-left: 25px;
position: relative;
}
.header-top-area .header-top-right-part .language .language-btn {
position: relative;
text-decoration: none;
width: 85px;
text-align: left;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.header-top-area .header-top-right-part .language .language-btn i {
margin-right: 4px;
}
.header-top-area .header-top-right-part .language .language-btn i::before {
font-size: 14px;
}
.header-top-area .header-top-right-part .language .language-btn:hover {
color: #fff;
}
.header-top-area .header-top-right-part .language .language-btn::after {
content: "\f107";
position: absolute;
right: -3px;
font-family: "Font Awesome 5 Free";
font-weight: 700;
top: 0;
font-size: 16px;
}
.header-top-area .header-top-right-part .language .language-dropdown {
text-align: center;
position: absolute;
z-index: 10;
top: 36px;
right: -13px;
width: 120px;
visibility: hidden;
opacity: 0;
-webkit-transform: translateY(20px);
transform: translateY(20px);
-webkit-transition: 0.5s;
transition: 0.5s;
}
.header-top-area .header-top-right-part .language .language-dropdown.open {
visibility: visible;
opacity: 1;
-webkit-transform: translateY(0px);
transform: translateY(0px);
background: #31314d;
}
.header-top-area .header-top-right-part .language .language-dropdown li {
position: relative;
background-color: #0a3041;
z-index: -1;
}
.header-top-area .header-top-right-part .language .language-dropdown li a {
display: block;
position: relative;
padding: 5px 10px;
color: #fff;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
text-decoration: none;
}
.header-top-area
.header-top-right-part
.language
.language-dropdown
li
a:hover {
background: #1d3990;
}
.header-top-area
.header-top-right-part
.language
.language-dropdown
li
:last-child
a {
border-bottom: none;
}
/*Header Searchbox Style Two*/
.header-searchbox-style-one {
position: relative;
float: right;
}
.header-searchbox-style-one .show-searchbox {
float: right;
margin-left: 32px;
position: relative;
margin-top: 3px;
}
.header-searchbox-style-one .show-searchbox a {
position: relative;
width: 35px;
height: 35px;
background: #1d3990;
display: block;
border-radius: 6px;
text-align: center;
line-height: 35px;
margin: 27px 0 30px;
}
.header-searchbox-style-one .show-searchbox a i {
font-size: 14px;
color: #fff;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.header-searchbox-style-one .show-searchbox.active .fa-search::before {
content: "\f00d";
}
.header-searchbox-style-one .toggle-searchbox {
position: absolute;
right: 0;
top: 170%;
width: 315px;
opacity: 0;
padding: 20px;
visibility: hidden;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.header-searchbox-style-one .toggle-searchbox #searchform-all {
position: relative;
}
.header-searchbox-style-one .toggle-searchbox #searchform-all #s {
margin-bottom: 0;
height: 50px;
font-size: 14px;
color: #1d3990;
top: 6px;
background-color: #fff;
border-radius: 0;
}
.header-searchbox-style-one .toggle-searchbox #searchform-all #searchsubmit {
padding: 3px;
position: absolute;
right: 12px;
top: 9px;
font-family: "" Font Awesome 5 Free "";
color: #1d3990;
background: transparent;
border: none;
text-align: center;
font-size: 16px;
font-weight: 700;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.header-searchbox-style-one .toggle-searchbox form input[type="text"] {
border: 1px solid #ddd6d9;
}
.header-searchbox-style-one .toggle-searchbox.show {
visibility: visible;
opacity: 1;
z-index: 1;
top: 103%;
padding: 20px;
background: #f4f4f4;
border: 1px solid #1d3990;
}

/*Header Style Two*/
.header-style-two .header-wrapper .header-middle {
padding: 30px 0;
margin: 0 auto;
position: static;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area i {
margin-right: 15px;
color: #1d3990;
vertical-align: middle;
height: 48px;
width: 48px;
line-height: 48px;
text-align: center;
background: #ecf1f8;
border: 1px solid #eee;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area i:before {
font-size: 26px;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area a {
font-size: 15px;
}
.header-style-two .header-wrapper .header-navigation-area {
background: #f7f8fc;
position: relative;
z-index: 5;
}
.header-style-two .main-menu ul li {
display: inline-block;

position: relative;
-moz-transition: all 300ms ease-out 0s;
-webkit-transition: all 300ms ease-out 0s;
-ms-transition: all 300ms ease-out 0s;
-o-transition: all 300ms ease-out 0s;
transition: all 300ms ease-out 0s;
}
.header-style-two .main-menu ul li:last-child {
margin-right: 0;
}
.header-style-two .main-menu ul li a {
padding: 10px 0;
display: block;
text-decoration: none;
}
.header-style-two .main-menu ul li.has-sub.right-view ul {
right: -20px;
left: auto;
}
/* .header-style-two  .main-menu ul li.has-sub > a::before {
  content: "\f0d7";
  position: absolute;
  right: -18px;
  top: 50%;
  -moz-transform: translate(0, -13px);
  -o-transform: translate(0, -13px);
  -ms-transform: translate(0, -13px);
  -webkit-transform: translate(0, -13px);
  transform: translate(0, -13px);
  font-family: "Font Awesome 5 Free";
  font-size: 12px;
} */
.header-style-two .main-menu ul li:hover > a {
color: #ffffff;
}
.header-style-two .main-menu ul li:hover ul.sub-menu {
opacity: 1;
/* visibility: visible; */
display: block;
top: 100%;
-webkit-transform: scaleY(1);
-moz-transform: scaleY(1);
-ms-transform: scaleY(1);
-o-transform: scaleY(1);
transform: scaleY(1);
}
.header-style-two .main-menu ul li ul.sub-menu {
border-radius: 5px;
position: absolute;
width: 220px;
background: #ffffff;
z-index: 2;
color: #000;
-moz-transition: all 300ms ease-out 0s;
-webkit-transition: all 300ms ease-out 0s;
-ms-transition: all 300ms ease-out 0s;
-o-transition: all 300ms ease-out 0s;
transition: all 300ms ease-out 0s;
opacity: 0;
/* visibility: hidden; */
display: none;
left: 0;
transform-origin: top;
top: 100%;
-webkit-transform: scaleY(0);
-moz-transform: scaleY(0);
-ms-transform: scaleY(0);
-o-transform: scaleY(0);
transform: scaleY(0);
}
.header-style-two .main-menu ul li ul.sub-menu li {
display: block;
margin: 0;
text-align: left;
border-bottom: 1px solid #f3f3f3;
border-radius: 5px;
}
.header-style-two .main-menu ul li ul.sub-menu li:last-child {
border-bottom: none;
}
.header-style-two .main-menu ul li ul.sub-menu li a {
padding: 8px 15px;
font-size: 14px;
color: black;
text-transform: capitalize;
}
.header-style-two .main-menu ul li ul.sub-menu li:hover > a {
text-transform: capitalize;
background: #e6e6e6;
border-radius: 5px;
color: #000;
display: block;
}
.header-style-two .main-menu ul li ul.sub-menu li:hover ul.sub-menu {
opacity: 1;
visibility: visible;
}
.header-style-two .main-menu ul li ul.sub-menu li ul.sub-menu {
left: 100%;
top: 0;
opacity: 0;
visibility: hidden;
}
.header-style-two .main-menu ul li ul.sub-menu li.has-sub-child > a::before {
content: "\f067";
position: absolute;
right: 10px;
top: 50%;
transform: translateY(-12px);
font-family: "Font Awesome 5 Free";
font-size: 12px;
}
.header-style-two .inner-page .main-menu ul li a {
padding: 35px 0;
}
.header-style-two .transparent-header {
background: transparent;
position: fixed;
z-index: 9999;
width: 100%;
padding: 20px 0;
top: 0;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.header-style-two .transparent-header.fixed {
background: #fff;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
padding: 10px 0;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-khtml-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.header-style-two .header-navigation-area.fixed {
position: relative;
top: 0;
width: 100%;
z-index: 9999;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-khtml-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
-moz-transition: all 600ms ease-out 0s;
-webkit-transition: all 600ms ease-out 0s;
-ms-transition: all 600ms ease-out 0s;
-o-transition: all 600ms ease-out 0s;
transition: all 600ms ease-out 0s;
-moz-transform: translateY(-5px);
-o-transform: translateY(-5px);
-ms-transform: translateY(-5px);
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
}
#mobile-menu-right .topmenu-menu {
display: flex;
justify-content: space-around;

height: 70px;
align-items: center;
flex-wrap: wrap;
}
.close-icons {
display: none;
}
/* .home-page-slider{
height:400px;
} */
.box-width{
width:97%;
padding: 25px 0px;
}
.active-side-menu-active{
color: #FFFF00 !important;
background-color: transparent;
}
.side-menu{
padding: 0px !important;
}
.group-1{
width: 700px;
}
.img-icon{
height: 30px;
  margin-right: 8px;
}
.table-bordered.dataTable tbody td {
border-bottom-width: 1px !important;
}
table.dataTable thead th, table.dataTable tfoot th {
font-weight: bold;
font-size: 16px;
}
.table-bordered>:not(caption)>* {
border-width: 1px;
}
.captche-outer-box{
  flex-wrap: wrap;
  gap:5px;
}
.captche-outer-box input{
  width:270px !important;
}
.captcha{

  width: 160px;
}
.row{
  margin-left:0px !important;
  margin-right: 0px !important;
}
.awareness_tbl_wrapper .row {
  margin-left:0px !important;
  margin-right: 0px !important;
}
.awareness_tbl_wrapper .col-sm-12 {
  padding-left:0px !important;
  padding-right: 0px !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #fff !important;
  width: 40px !important;
  border-radius: 30px;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
  background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
  background: -ms-linear-gradient(top, #000000 0%, #000000 100%);
  background: -o-linear-gradient(top, #000000 0%, #000000 100%);
  background: linear-gradient(to bottom, black 0%, #000000 100%);
  height: 40px !important;
}
/* NAV BAR DESIGN END */
/* responsive start */
@media screen and (min-width: 994px) and (max-width: 1023px) {
/* header responsive */
.header-top-area a {
  font-size: 14px;
}
.news-main-txt {
  font-size: 14px;

  line-height: 18.75px;
}
.news {
  padding: 15px;
  background: #ededed;
  height: 191px;
  overflow-x: scroll;
}
.latest-news {
  background: #313e3b;
  padding: 10px;
}
#mobile-menu-right .topmenu-menu {
  font-size: 60px;
}
.contact-txt {
  font-size: 8px;
}
.main-content-text {
  font-size: 9px;
}
.logo-img {
  margin: 18px;
  height: 47px;
  width: 48px;
}
.m-txt-1 {
  font-size: 19px;
  line-height: 20px;
}
.m-txt-2 {
  font-size: 11px;

  line-height: 13px;
}

}
@media screen and (min-width: 1023px) and (max-width: 1100px) {
  /* .main-content .carousel-inner{
      height: 393px !important;
  }
  .main-content .carousel-item{
      height: 100%;
  }
  .main-content .carousel-item img{
      height: 100%;
  } */
  .main-content .row {
      margin: 0px;
    }
    .header-top-area {
      display: none;
  }

    .header-top-area {
      display: none;
    }
  .close-icons i {
      padding: 14px 14px;
      font-size: 20px;
    }
    .close-icons {
      display: block;
      text-align: right;
      padding: 10px 0px 0px;
    }
    .menutabs_1 {
      height: 100%;
      width: 320px;
      position: fixed;
      top: 0px;
      z-index: 99;
      height: 100%;
      left: 0px;
    }
    #mobile-menu-right {
      display: flex;
    }
    #mobile-menu-right .topmenu-menu {
      display: block;
      height: 100%;
      padding: 15px;
    }
    .header-style-two .main-menu ul li {
      display: block;
    }
    .header-style-two .main-menu ul li ul.sub-menu {
      position: relative;
      width: 100%;
    }
  .menutabs_1 {
      height: 100%;
      width: 320px;
      position: fixed;
      top: 0px;
      z-index: 99;
      height: 100%;
      left: 0;
  }
  .mobile-menu-btn {
      font-size: 21px;
      padding: 20px;
      color: #0464a0;
      display: block !important;
  }
.news {
  padding: 15px;
  background: #ededed;

}
.foot-txt-link {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.09px;
  text-align: left;
  text-decoration: none;
  color: white;
  padding-left:0px !important ;
  margin-left: 0px !important;
}
.rti-txt {
padding-left: 37px !important;
}
/* header responsive */
.header-top-area a {
  font-size: 15px;
}
#mobile-menu-right .topmenu-menu {
  font-size: 60px;
}
}
/* responsive start */
@media screen and (min-width: 1101px) and (max-width: 1200px) {
/* header responsive */
.header-top-area a {
  font-size: 13px;
}

#mobile-menu-right .topmenu-menu {
  height: 55px;
}
.info-certi {
  background-color: #ffff;
  width: 80%;
}
}
@media screen and (min-width: 1201px) and (max-width: 1440px) {
/* header responsive */
.header-top-area a {
  font-size: 14px;
}
#mobile-menu-right .topmenu-menu {
  font-size: 60px;
}
.info-certi {
  background-color: #ffff;
  width: 80%;
}
.main-br-div {
  width: 60%;

  top: 9%;

}
.notification-header0 {
  font-size: 22px;
}
.Notification-inner .discription {

  font-size: 16px;

}
.notification-header0 span {

  font-size: 22px;
}
.arti-section-width {
  width: 95%;
  margin: 0px auto;
}
}
.person-details-1 img{
  border-radius: 50%;
}
.mobile-menu-btn {
display: none;
}
.video-gallery{
  height: 280px;
  width: 100%;
}
.span-contact {

  word-break: break-all;
}
.pbcontainer{
  text-align: justify;
}
.pagebuilder-ul{
  padding: 16px 0px 0px 43px;
  margin-left: 0px;
  line-height: 31px;
}
.text-privacy {
  text-align: justify;
}
/* .nav-tabs .nav-link {

  border-bottom: 1px dotted; */

/* } */
.img-list {

  width: 100%;
  gap: 0%;
}
.img-list li {
  list-style: none;
  margin: 8px 1%;
  width: 23%;

}
.search input {
  text-indent: 0px !important;
}
.gary-bg{
  background-color: #ededed;
}
.tbl-end-btn{
  flex-wrap: wrap;
}
.link-section a{
  color: #0464a0;
  font-weight:600;
  word-break: break-all;
}
.highper-link-list li{
  list-style-type: disc !important;
}
.accordion-button:focus {

  box-shadow:none !important;
}
@media screen and (min-width: 320px) and (max-width: 575px) {
  .mobile-sec-logo{
      padding: 5px 15px 0px;
  }
  .main-txt {
      padding:0px 15px;
  }
  .bhimkavya-main {
      padding: 0px;
      background: #ffffff;
  }
  .title-hyperlinking {


      line-height: 35px !important;
      padding: 60px 20px 20px 50px !important;
  }
  .employee-register-btn{
      margin-left:0px !important;
  }
  .side-container{
      padding: 0px !important;
      margin: 0px !important;
  }
  .mobile_responsive{
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      justify-content: center;

  }
  .mobile_responsive img
  {
      height: 155px;
  width: 48%;
  padding:  0px !important;
  }
  .img-list li {

      width: 100%;
  }
  .img-icon {
    height: 30px;
    margin-right: 8px;
}
    .span-contact {
      font-size: 15px !important;

  }
  .contact-text p {
      font-size: 15px !important;

  }
  .span-contact {
      font-size: 15px !important;

  }
  .heading-title {
      font-size: 20px !important;

  }
  .contact-padding {
      padding: 10px !important;
  }
  .contact-text {
      padding: 0px !important;
  }
  .user-img {
      width: 150px !important;
      height: 150px !important;

  }
  .select-lang {
      border-radius: 15px;
      padding: 0px 5px;
      height: 22px;
      font-size: 9px;
  }
  .table-responsive-mobile
  {
  overflow-x: auto;
  }
      .title-certificate {
      font-size: 22px;
      padding: 55px 20px 20px 50px;
  }
  .gallery-box {

      flex-direction: column;
  }
  #searchQueryInput {
      width: 95%;

      margin: 0px auto;
  }
/* about page */
.info-certi {
  width:100% !important;
}
.certi-text {
  font-size: 14px !important;
  line-height: 33px;
   padding: 0px !important;
}
.p-all {
  padding: 10px 10px 10px 10px !important;
  margin: 0px !important;
}
.input-certi {

  height: 45px !important;
 font-size: 14px !important;
 margin:0px
}
.bg-certi {

  padding: 21px 10px;
}
.project-card {

  margin-bottom: 10px;
}
.texting-depReasearch {
  padding: 0px 10px 10px 10px!important;
  background-color: #ffffff;
}
.about-ul {
  padding: 0px 0px 0px 16px;
}
.main-content .carousel-inner {
  height: 222px !important;
}
.text-about {
  padding: 15px !important;
}
.video-gallery-box {
  display: flex;
  gap: 5px;
  justify-content: center;
  flex-direction: column;
}
.gallery-video-inner-box {
  width: 100%;
}
.marquee-img {

  width: 170px;

  font-size: 12px;
}

.bg-certi {

  padding: 10px !important;
}
.notice-tab ul {
   margin: 0px !important;
 }
 .group-1{
  width: 100%;
}
.tarinning-containt{
  padding-top:0px !important;
  margin: 0px !important;
}
.tarinning-containt{
    padding-top: 0px !important;
}
.text-about {
  padding: 5px 0px 15px 0px;
}

.quote-img {

  height: 370px;
  width: 100%;
  background-size: 282% 100%;
}

.footer-logo-txt{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.foot-txt-link {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.09px;
  text-align: left;
  text-decoration: none;
  color: white;
  margin-left: 0px !important;
}
.arti-section-width {
  width: 99%;
}
.Notification_body {
  padding: 13px 22px;
    width: 100%;
  margin: 2px -17px 10px;
}

.main-br-div {
  width: 100%;
  position: relative;
  top: 23px;
  right: 0px;
  padding: 10px 18px 0px 28px;
}
.q-title {
  font-size: 29px;
  line-height: 25px;
}
.q-para {
  font-size: 18px;
}
.main-content .row {
  margin: 0px;
}
.header-top-area {
  display: none;
}
.mobile-menu-btn {
  font-size: 21px;
  padding: 20px;
  color: #0464a0;
  display: block;
}
.m-txt-1 {
  font-size: 16px;
  line-height: 21px;
}
.txt-align {
  display: flex !important;
  align-items: center;
  width: 100%;
  flex-direction: column;
}
.align {
  flex-direction: column;
}
.top_head_ico {
  flex-direction: column;
}
.main-content-text {
  font-size: 12px;
}
.searchBar {
  margin: 10px 0px;
}
.contact-txt {
  font-size: 12px;
}
.top_head_1 {
  flex-direction: column;
  justify-content: center;
}
.top_head_2 {
  justify-content: center;
}
.contact-layout {
  margin-left: 0px;
}
.ind-ico img {
  display: none;
}
.m-txt-2 {
  font-size: 10px;

  line-height: 13px;
}
.logo-img {
  margin: 18px 0px;
  height: 35px;
  width: 45px;
}
.logo {
  justify-content: space-between;
  width:100%;
}
.close-icons i {
  padding: 14px 20px;
  font-size: 20px;
}
.close-icons {
  display: block;
  text-align: right;
  padding: 10px 0px 0px;
}
.menutabs_1 {
  height: 100%;
  width: 320px;
  position: fixed;
  top: 0px;
  z-index: 99;
  height: 100%;
  left: 0;
}
#mobile-menu-right {
  display: flex;
}
#mobile-menu-right .topmenu-menu {
  display: block;
  height: 100%;
  padding: 15px;
}
.header-style-two .main-menu ul li {
  display: block;
}
.header-style-two .main-menu ul li ul.sub-menu {
  position: relative;
  width: 100%;
}
.gallery-box img {
  width: 96%;
  border-radius: 10px;
}
.Notification_box {
  margin-bottom: 10px;
}
.arti-section-width .card {
  margin-bottom: 10px;
}
.Notification-inner .discription {
  font-size: 16px;
}
.Announcement-section {
  font-size: 15px;
  margin: 4px 0px 0px;
}
.notification-header0 {
  font-size: 20px;
}
.notification-header0 span {
  font-size: 19px;
}

}
@media screen and (min-width: 575px) and (max-width: 776px) {
  .mobile_responsive{
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      justify-content: center;

  }
  .side-container{
      padding: 0px !important;
  }
  .mobile_responsive img
  {
      height: 220px;
  width: 48%;
  padding:  0px !important;
  }
  .img-list li {

      width: 46%;
  }
  .title-galleryVideo {

      padding: 81px 20px 40px 50px !important;
  }
  .heading-title {
      font-size: 22px !important;

  }
  .contact-padding {
      padding: 10px !important;
  }
  .contact-text {
      padding: 0px !important;
  }
  .user-img {
      width: 150px !important;
      height: 150px !important;

  }
  .table-responsive-mobile
  {
  overflow-x: auto;
  }
  .gallery-box {
    flex-direction: column;
  }
  .info-certi {
      width:100%;
    }

  .project-card {

      margin-bottom: 10px;
  }
  .about-ul {
      padding: 0px 0px 0px 13px;
  }
  .main-content .carousel-inner {
      height: 222px !important;
  }
  .text-about {
      padding: 15px;
    }
  .video-gallery-box {
      display: flex;
      gap: 5px;
      justify-content: center;
      flex-direction: column;
  }
  .gallery-video-inner-box {
      width: 100%;
  }
.notice-tab ul {
  margin: 0px !important;
}
.bg-certi {

  padding: 10px;
}
.info-certi {
  width:100%;
}
.tarinning-containt{
  padding-top:20px
}

.quote-img {

  height: 360px;
  width: 100%;
  background-size: 282% 100%;
}
.arti-section-width {
  width: 99%;
}
.footer-logo-txt{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.foot-txt-link {
font-family: Roboto;
font-size: 16px;
font-weight: 500;
line-height: 21.09px;
text-align: left;
text-decoration: none;
color: white;
margin-left: 0px !important;
}
.Notification_body {
  padding: 13px 22px;

  margin: 2px -17px 10px;
}

.main-br-div {
  width: 100%;
  position: relative;
  top: 25px;
  right: 0px;
  padding: 10px 18px 0px 28px;
}
.q-title {
  font-size: 29px;
  line-height: 25px;
}
.q-para {
  font-size: 18px;
}
.Announcement-section {
  font-size: 15px;
  margin: 4px 0px 0px;
}
.notification-header0 {
  font-size: 20px;
}
.notification-header0 span {
  font-size: 19px;
}

.main-content .row {
  margin: 0px;
}
.header-top-area {
  display: none;
}
.mobile-menu-btn {
  font-size: 21px;
  padding: 20px;
  color: #0464a0;
  display: block;
}
.m-txt-1 {
  font-size: 16px;
  line-height: 21px;
}
.txt-align {
  display: flex !important;
  align-items: center;
  width: 100%;
  flex-direction: column;
  margin-bottom: 10px;
}
.arti-section-width .card {
  margin-bottom: 10px;
}
.align {
  flex-direction: column;
  padding: 0px 32px !important;
}
.mobile-sec-logo{
  width:100%;
}
.top_head_ico {
  flex-direction: column;
}
.main-content-text {
  font-size: 12px;
}
.searchBar {
  margin: 10px 0px;
}
.contact-txt {
  font-size: 12px;
}
.top_head_1 {
  flex-direction: row;
  justify-content: center;
}
.top_head_2 {
  justify-content: center;
  margin-top: 9px;
}
.contact-layout {
  margin-left: 0px;
}
.ind-ico img {
  display: none;
}
.m-txt-2 {
  font-size: 10px;

  line-height: 13px;
}
.logo-img {
  margin: 18px ;
  height: 35px;
  width: 45px;
}
.mobile-sec-logo .logo-img {
  margin:18px  0px;
}
.logo {
  justify-content: space-between;
}
.close-icons i {
  padding: 14px 14px;
  font-size: 20px;
}
.close-icons {
  display: block;
  text-align: right;
  padding: 10px 0px 0px;
}
.menutabs_1 {
  height: 100%;
  width: 320px;
  position: fixed;
  top: 0px;
  z-index: 99;
  height: 100%;
  left: 0px;
}
#mobile-menu-right {
  display: flex;
}
#mobile-menu-right .topmenu-menu {
  display: block;
  height: 100%;
  padding: 15px;
}
.header-style-two .main-menu ul li {
  display: block;
}
.header-style-two .main-menu ul li ul.sub-menu {
  position: relative;
  width: 100%;
}

.gallery-box img {
  width: 32%;
  border-radius: 10px;
}
.info-certi {
  width:100% !important;
}
}
@media screen and (min-width: 777px) and (max-width: 993px) {
  .searchBar {
      width: 215px;
  }
  .main-txt {
      padding:0px 10px;
  }
  .heading-title {
      font-size: 23px !important ;

  }
  .user-img {
      width: 150px !important;
      height: 150px !important;

  }
  .project-card {

      margin-bottom: 10px;
  }
  .main-content .carousel-inner {
      height: 400px !important;
  }
.notice-tab ul {
  margin: 0px !important;
}
.video-gallery-box {
  display: flex;
  gap: 5px;
  justify-content: center;
  flex-direction: column;
}
.gallery-video-inner-box {
  width: 100%;
}
.info-certi {
  width:100% !important;

}

.header-top-area {
  display: none;
}
.quote-img {

  height: 360px;
  width: 100%;
  background-size: 282% 100%;
}
.arti-section-width {
  width: 99%;
}
.Notification_body {
  padding: 13px 22px;

  margin: 2px -17px 10px;
}

.main-br-div {
  width: 100%;
  position: relative;
  top: 56px;
  right: 0px;
  padding: 10px 18px 0px 28px;
}
.q-title {
  font-size: 29px;
  line-height: 25px;
}
.q-para {
  font-size: 18px;
}
.Announcement-section {
  font-size: 15px;
  margin: 4px 0px 0px;
}
.notification-header0 {
  font-size: 20px;
}
.notification-header0 span {
  font-size: 19px;
}

.main-content .row {
  margin: 0px;
}
.header-top-area {
  display: none;
}
.mobile-menu-btn {
  font-size: 21px;
  padding: 20px;
  color: #0464a0;
  display: block;
}
.m-txt-1 {
  font-size: 16px;
  line-height: 21px;
}
.txt-align {
  display: flex !important;
  align-items: center;
  width: 100%;
  flex-direction: column;
  margin-bottom: 10px;
}
.arti-section-width .card {
  margin-bottom: 10px;
}
.align {
  flex-direction: row;
}
.top_head_ico {
  flex-direction: column;
}
.main-content-text {
  font-size: 12px;
}
.searchBar {
  margin: 10px 0px;
}
.contact-txt {
  font-size: 12px;
}
.top_head_1 {
  flex-direction: row;
  justify-content: center;
}
.top_head_2 {
  justify-content: center;
  margin-top: 9px;
}
.contact-layout {
  margin-left: 0px;
}
.ind-ico img {
  display: none;
}
.m-txt-2 {
  font-size: 10px;

  line-height: 13px;
}
.logo-img {
  margin: 18px 0px;
  height: 35px;
  width: 45px;
}
.logo {
  justify-content: space-between;
}
.close-icons i {
  padding: 14px 14px;
  font-size: 20px;
}
.close-icons {
  display: block;
  text-align: right;
  padding: 10px 0px 0px;
}
.menutabs_1 {
  height: 100%;
  width: 320px;
  position: fixed;
  top: 0px;
  z-index: 99;
  height: 100%;
  left:0px;
}
#mobile-menu-right {
  display: flex;
}
#mobile-menu-right .topmenu-menu {
  display: block;
  height: 100%;
  padding: 15px;
}
.header-style-two .main-menu ul li {
  display: block;
}
.header-style-two .main-menu ul li ul.sub-menu {
  position: relative;
  width: 100%;
}

.gallery-box img {
  width: 32%;
  border-radius: 10px;
}
}
/* marquee start */
.Marquee {
  background-color: #ffffff;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 1em;
color:#000000;
font-weight: 500;
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;
display: box;
display: flex;
-webkit-box-align: center;
-moz-box-align: center;
-o-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
overflow: hidden;
padding: 7px 0px;
}
.Marquee-content {
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
white-space: nowrap;
display: -ms-flexbox;
display: box;
display: flex;
-webkit-animation: marquee 60s linear infinite running;
-moz-animation: marquee 60s linear infinite running;
-o-animation: marquee 60s linear infinite running;
-ms-animation: marquee 60s linear infinite running;
animation: marquee 60s linear infinite running;
}
.Marquee-content:hover {
-webkit-animation-play-state: paused;
-moz-animation-play-state: paused;
-o-animation-play-state: paused;
-ms-animation-play-state: paused;
animation-play-state: paused;
}
.Marquee-tag {

margin: 0 0.5em;
padding: 0.5em;

display: -webkit-inline-box;
display: -moz-inline-box;
display: -webkit-inline-flex;
display: -ms-inline-flexbox;
display: inline-box;
display: inline-flex;
-webkit-box-align: center;
-moz-box-align: center;
-o-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
-webkit-box-pack: center;
-moz-box-pack: center;
-o-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.Marquee-tag:hover {

/* -webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); */
cursor: pointer;
}
@-moz-keyframes marquee {
0% {
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-o-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
100% {
-webkit-transform: translate(-50%);
-moz-transform: translate(-50%);
-o-transform: translate(-50%);
-ms-transform: translate(-50%);
transform: translate(-50%);
}
}
@-webkit-keyframes marquee {
0% {
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-o-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
100% {
-webkit-transform: translate(-50%);
-moz-transform: translate(-50%);
-o-transform: translate(-50%);
-ms-transform: translate(-50%);
transform: translate(-50%);
}
}
@-o-keyframes marquee {
0% {
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-o-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
100% {
-webkit-transform: translate(-50%);
-moz-transform: translate(-50%);
-o-transform: translate(-50%);
-ms-transform: translate(-50%);
transform: translate(-50%);
}
}
@keyframes marquee {
0% {
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-o-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
100% {
-webkit-transform: translate(-50%);
-moz-transform: translate(-50%);
-o-transform: translate(-50%);
-ms-transform: translate(-50%);
transform: translate(-50%);
}
}
.marquee-img {
  background-image: url(img/marquee.png);
  background-repeat: no-repeat;
  padding: 13px 22px;
  position: absolute;
  top: 0px;
  width: 226px;

  color: #ffffff;
  background-size: 100% 100%;
  font-size: 16px;
}
.marquee-container{
  position: relative;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  color: #e17e0a  !important;
  font-size: 40px !important;
}
.owl-next{
  position: absolute !important;
  right: 7px !important;
  top: 0px;
}
.owl-prev
{
  position: absolute;
  left: 7px;
  top: 0px;
}
.owl-carousel .owl-stage-outer {

  padding: 0px 30px;
}
.notification-header0 a {
  float: right;
  color: #0464a0;
  text-transform: capitalize;
  font-size: 19px;
  text-decoration: none;
}
@mixin display-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

* {
  margin: 0;
  padding: 0;

  box-sizing: border-box;
}

/* body {
  @include display-flex;

  color: white;
  background-color: #2a2c3c;
  font-family: "Poppins", sans-serif;
} */

.scroll-to-top {
  @include display-flex;

  position: fixed;
  bottom: 50px;
  right: 50px;

  width: 50px;
  height: 50px;

  color: black;
  background-color: #0464A0;

  border: none;
  border-radius: 50px;

  cursor: pointer;
}
.scroll-up-ico {
  color: white;
  font-size: 23px;
  margin-bottom: 6px;
}

.scroll-btn-ani::after {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 4px solid #0464A0;
  margin: 0px;
  opacity: 1;
  transform-origin: center;
  animation: anim 800ms linear infinite;
}

.scroll-btn-ani::before {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 4px solid #ffffff;
  margin: 0px;
  opacity: 0.8;
  transform-origin: center;
  animation: anim 800ms linear 400ms infinite;
}

@keyframes anim {
  from {
      margin: 0px;
      opacity: 1;
  }

  to {
      margin: -15px;
      opacity: 0;
  }
}

.scroll-btn-ani{
    display:none;
    cursor:pointer;
  }
  .gallery-view-btn-txt {
      color: #ffffff;
      font-weight: 600;
      font-size: 18px;
      text-decoration: none;
      text-transform: uppercase;
  }

  .search-m-txt{
    font-size: 20px;
    text-decoration: none;
    color: #05056a;
}
.search-underline {
  border-top: solid #000000 2px !important;
  margin: 0px;
  color: inherit;
  border: 0;
  border-top: var(--bs-border-width) solid;
  opacity: 9.25;
}
.search-upcoming-event{
color: #0464a0 !important;
font-size: 15px !important;
font-weight: 500 !important;
}
.Announcement-section {
font-size: 15px !important;
/* margin: 4px -22px 0px !important; */
}
.text-h-Upcoming1{
color: var(--Dark, #1A1A1A);
font-family: Roboto;
font-size: 17px;
font-style: normal;
font-weight: 500;
line-height: 25px;
padding: 10px 14px;
}
.text-h-Upcoming2{
color: var(--Dark, #0d6efd);
font-family: Roboto;
font-size: 18px !important;
font-style: normal;
font-weight: 500;
line-height: 25px;
}
.table-total-bg{
background: #F4F4F4 !important;
}
.table-responsive {
overflow-x: auto !important;
-webkit-overflow-scrolling: touch;
overflow: hidden;
}
ul
{
  list-style-type: disc;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
  color: #fff;
  background-color: #0464a0 !important;
  border-color: #0464a0 !important;
  box-shadow: none !important;
}


.apexcharts-menu-open .apexcharts-menu-item {

  width: 106px !important;
}
.th-text th {
  padding: 10px 15px !important;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid #dfdfdf !important;
}
.accordion-button:not(.collapsed)::after {

  transform: rotate(-180deg);
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
  color: #333;
  margin: 10px 0px !important;
}
.menu-active {
  /* background: white; */
  border-top: 2px solid;
  border-bottom: 2px solid;
}
.has-sub svg{
  fill: #ffffff;
  width:10px;
  height: 8px;

}
.gallery .nav-link {
  color:#ffffff !important;
}


.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  color:#ffffff !important;
}
.news-box {
  height: 280px;
  overflow-y: auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

/* Firefox */
input[type=number] {
-moz-appearance: textfield;
}

@media screen and (min-width: 768px) and (max-width:1023px){
    .customalign{
        align-items: end;

    }
}
